@charset "utf-8";
/* CSS Document */
/*proxima weights  thin-100, regular-400, bold-700*/

a:visited, a:link, a:active {color: #b1582f; font-weight: 400; text-decoration: none;}
a:hover {color: #ff844c; text-decoration: none;}
em {font-style: italic; font-weight: 100;}
strong{font-weight: 700;}
.slimScrollBar{width: 16px;}
.uk-modal {z-index: 1050;}

html, body {background: #f9f4ea; color: #616161; font-family: "proxima-nova", sans-serif; font-size: 16px; font-weight: 400; margin: 0; padding: 0;}


@media(max-width:767px){
.nomobile{display: none;}
.only-mobile{display: block;}

/*section strona główna------------------------------------------------------------------------------------------------------------------------------------*/

#section0 {background: url(../images/bg-01-strona-glowna-mobile-xs.jpg) center top no-repeat;}
#section0 .custom h1{font-size: 46px; color: #fff; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 120px 0 20px;}
#section0 p{color: #fff; font-family: "proxima-nova", sans-serif; font-weight: 100; font-size: 20px;}
#section0 em{font-style: italic; font-weight: 100; font-size: 20px;}
	
/*section prace artystki------------------------------------------------------------------------------------------------------------------------------------*/
#section5 {background: #f9f4ea;}
#section5 .bg-1 {background: #fff; height: 140px; padding: 80px 0 0 0;}
#section5 .bg-1 .custom h2 {font-size: 34px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section5 p{text-align: justify; font-weight: 100; line-height: 1.2em; margin: 0 0 30px 0; font-size: 18px;}
#section5 .container{margin-top: 15px; margin-bottom: 60px;}
.custom_cytat p em{font-size: 16px; font-weight: 100;}
#section5 h3 {font-size: 30px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 20px 0 10px 0;}

/*section prace artystki------------------------------------------------------------------------------------------------------------------------------------*/
#section1 {background: #f9f4ea;}
#section1 .bg-1 {background: #fff; height: 140px; padding: 80px 0 0 0;}
#section1 .bg-1 .custom h2 {font-size: 34px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section1 .bg-1 p{}
#section1 .container{margin-top: 15px; margin-bottom: 60px;}
.custom_cytat p em{font-size: 16px; font-weight: 100;}
#section1 h3 {font-size: 30px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 20px 0 10px 0;}

/*section nagrody------------------------------------------------------------------------------------------------------------------------------------*/
#section2 {background: #f9f4ea;}
#section2 .bg-2 {background: #fff; height: 140px; padding: 80px 0 0 0;}
#section2 .bg-2 .custom h2 {font-size: 34px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section2 .bg-2 p{}
#section2 .container{margin-top: 15px; margin-bottom: 60px;}
#section2 p {float: left; width: 100%;  padding: 0px; margin: 5px 0px; background: #fff; text-align: left;}
#section2 p .n-1 {float: left; width: 100%; padding: 15px; text-align: left; background: url(../images/bg-n-1.png) left top repeat-x; color: #fff; font-weight: 100; font-size: 16px;}
#section2 p .n-2{float: left; width: 100%; padding: 15px; font-weight: 100; font-size: 16px;}
#section2 p .n-2 strong{font-weight: 400;}

/*section wystawy------------------------------------------------------------------------------------------------------------------------------------*/
#section3 {background: #f9f4ea;}
#section3 .bg-3 {background: #fff; height: 140px; padding: 80px 0 0 0;}
#section3 .bg-3 .custom h2 {font-size: 34px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section3 .bg-3 p{}
#section3 .container{margin-top: 15px; margin-bottom: 60px;}
#section3 p {float: left; width: 100%;  padding: 0px; margin: 5px 0px; background: #fff; text-align: left;}
#section3 p .n-1 {float: left; width: 100%; padding: 15px; text-align: left; background: url(../images/bg-n-1.png) left top repeat-x; color: #fff; font-weight: 100; font-size: 16px;}
#section3 p .n-2{float: left; width: 100%; padding: 15px; font-weight: 100; font-size: 16px;}
#section3 p .n-2 strong{font-weight: 400;}

/*section biografia------------------------------------------------------------------------------------------------------------------------------------*/
#section4 {background: #f9f4ea;}
#section4 .bg-4 {background: url(../images/bg-05-biografia-mobile-xs.jpg) left 50px no-repeat fixed; height: 334px; padding: 260px 0 0 0;}
#section4 .bg-4 .custom h2 {font-size: 34px; color: #fff; /*color: #ddb15a;*/ font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section4 .bg-4 p{}
#section4 .container{margin-top: 15px; margin-bottom: 60px;}
#section4 p{text-align: justify; font-weight: 100; line-height: 1.2em; margin: 0 0 30px 0; font-size: 18px;}
#section4 .container h1, #section4 .container h2, #section4 .container h3 {color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 0 0 15px 0 ;}
#section4 .container h1{font-size: 30px;}
#section4 .container h2{font-size: 30px;}
#section4 .container h3{font-size: 24px;}
#section4 ul, #section4 li {text-align: left; font-weight: 100; list-style: circle;}
#section4 ul{margin: -15px 0 30px 0;}
#section4 li {margin: 0 0 0 30px;}
#section4 .moduletable{margin: 0 0 30px 0;}

#section4 .cookie h2{margin: 20px; font-size: 18px;}
#section4 .cookie p{margin: 0 20px; font-size: 14px; line-height: 1.2em;}

}


@media(min-width:768px){
.nomobile{display: block;}
.only-mobile{display: none;}

.fp-viewing-strona-glowna .btn-up{display: none;}
.btn-up{position: fixed; display: block; right: 32px; bottom: 32px; width: 32px; height: 32px; background: url(../images/btn-up.png) center top no-repeat; z-index:1010;}

#fp-nav ul li a span, .fp-slidesNav ul li a span{background: #f4d243; border: solid 1px #fff;}
#fp-nav .fp-tooltip {padding: 5px; border-radius: 3px; background: #f4d243; border: solid 1px #fff; font-family: "proxima-nova", sans-serif; font-size: 22px; font-weight: 100;}

/*section strona główna------------------------------------------------------------------------------------------------------------------------------------*/

#section0 {background: url(../images/bg-01-strona-glowna-2.jpg) center top no-repeat fixed; min-height: 500px;}
#section0 .custom h1{font-size: 96px; color: #fff; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 60px 0 20px;}
#section0 p{color: #fff; font-family: "proxima-nova", sans-serif; font-weight: 100;}
#section0 em{font-style: italic; font-weight: 100;}
#section0 .moduletable_menu_top{margin: 320px 0 0 0; color: #b1582f; font-weight: 100;}
#section0 .moduletable_menu_top .custom_menu_top p{font-family: "proxima-nova", sans-serif; font-weight: 100; font-size: 22px; color: #b1582f;}
#section0 .moduletable_menu_top .custom_menu_top p a{font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 0 10px;}
	
/*section prace artystki------------------------------------------------------------------------------------------------------------------------------------*/
#section5 {background: #f9f4ea;}
#section5 .bg-1 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section5 .bg-1 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section5 p{text-align: justify; font-weight: 100; line-height: 1.8em; margin: 0 0 30px 0; font-size: 18px;}
#section5 .container{margin-top: 30px; margin-bottom: 120px;}
.custom_cytat {padding: 30px 0 0 0; background: url(../images/cytat-bg.png) center top no-repeat; min-height: 200px;}
.custom_cytat p em{font-size: 20px; font-weight: 100;}
#section5 h3 {font-size: 48px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 60px 0 30px 0;}	

/*section prace artystki------------------------------------------------------------------------------------------------------------------------------------*/
#section1 {background: #f9f4ea;}
#section1 .bg-1 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section1 .bg-1 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section1 .bg-1 p{}
#section1 .container{margin-top: 30px; margin-bottom: 120px;}
.custom_cytat {padding: 30px 0 0 0; background: url(../images/cytat-bg.png) center top no-repeat; min-height: 200px;}
.custom_cytat p em{font-size: 20px; font-weight: 100;}
#section1 h3 {font-size: 48px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 60px 0 30px 0;}

/*section nagrody------------------------------------------------------------------------------------------------------------------------------------*/
#section2 {background: #f9f4ea;}
#section2 .bg-2 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section2 .bg-2 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section2 .bg-2 p{}
#section2 .container{margin-top: 15px; margin-bottom: 120px;}
#section2 p {float: left; width: 100%;  padding: 0px; margin: 5px 0px; background: #fff; text-align: left;}
#section2 p .n-1 {float: left; width: 100%; padding: 15px; text-align: left; background: url(../images/bg-n-1.png) left top repeat-x; color: #fff; font-weight: 100; font-size: 16px;}
#section2 p .n-2{float: left; width: 100%; padding: 15px; font-weight: 100; font-size: 16px;}
#section2 p .n-2 strong{font-weight: 400;}

/*section wystawy------------------------------------------------------------------------------------------------------------------------------------*/
#section3 {background: #f9f4ea;}
#section3 .bg-3 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section3 .bg-3 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section3 .bg-3 p{}
#section3 .container{margin-top: 15px; margin-bottom: 120px;}
#section3 p {float: left; width: 100%;  padding: 0px; margin: 5px 0px; background: #fff; text-align: left;}
#section3 p .n-1 {float: left; width: 100%; padding: 15px; text-align: left; background: url(../images/bg-n-1.png) left top repeat-x; color: #fff; font-weight: 100; font-size: 16px;}
#section3 p .n-2{float: left; width: 100%; padding: 15px; font-weight: 100; font-size: 16px;}
#section3 p .n-2 strong{font-weight: 400;}

/*section biografia------------------------------------------------------------------------------------------------------------------------------------*/
#section4 {background: #f9f4ea;}
#section4 .bg-4 {background: url(../images/bg-05-biografia-2.jpg) center top no-repeat fixed; height: 400px; padding: 60px 0 0 0;}
#section4 .bg-4 .custom h2 {font-size: 68px; color: #fff; /*color: #ddb15a;*/ font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section4 .bg-4 p{}
#section4 .container{margin-top: 30px; margin-bottom: 30px;}
#section4 p{text-align: justify; font-weight: 100; line-height: 1.8em; margin: 0 0 30px 0; font-size: 18px;}
#section4 .container h1, #section4 .container h2, #section4 .container h3 {color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 0 0 15px 0 ;}
#section4 .container h1{font-size: 48px;}
#section4 .container h2{font-size: 48px;}
#section4 .container h3{font-size: 24px;}
#section4 ul, #section4 li {text-align: left; font-weight: 100; list-style: circle;}
#section4 ul{margin: -15px 0 30px 0;}
#section4 li {margin: 0 0 0 30px;}
#section4 .moduletable{margin: 0 0 30px 0;}

#section4 .cookie h2{margin: 20px; font-size: 18px;}
#section4 .cookie p{margin: 0 20px; font-size: 14px; line-height: 1.2em;}

}


@media(min-width:992px){
.nomobile{display: block;}
.only-mobile{display: none;}

#fp-nav ul li a span, .fp-slidesNav ul li a span{background: #f4d243; border: solid 1px #fff;}
#fp-nav .fp-tooltip {padding: 5px; border-radius: 3px; background: #f4d243; border: solid 1px #fff; font-family: "proxima-nova", sans-serif; font-size: 22px; font-weight: 100;}

/*section strona główna------------------------------------------------------------------------------------------------------------------------------------*/

#section0 {background: url(../images/bg-01-strona-glowna-2.jpg) center top no-repeat fixed; min-height: 500px;}
#section0 .custom h1{font-size: 96px; color: #fff; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 60px 0 20px;}
#section0 p{color: #fff; font-family: "proxima-nova", sans-serif; font-weight: 100;}
#section0 em{font-style: italic; font-weight: 100;}
#section0 .moduletable_menu_top{margin: 320px 0 0 0; color: #b1582f; font-weight: 100;}
#section0 .moduletable_menu_top .custom_menu_top p{font-family: "proxima-nova", sans-serif; font-weight: 100; font-size: 22px; color: #b1582f;}
#section0 .moduletable_menu_top .custom_menu_top p a{font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 0 10px;}
	
/*section prace artystki------------------------------------------------------------------------------------------------------------------------------------*/
#section5 {background: #f9f4ea;}
#section5 .bg-1 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section5 .bg-1 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section5 p{text-align: justify; font-weight: 100; line-height: 1.8em; margin: 0 0 30px 0; font-size: 18px;}
#section5 .container{margin-top: 30px; margin-bottom: 120px;}
.custom_cytat {padding: 30px 0 0 0; background: url(../images/cytat-bg.png) center top no-repeat; min-height: 200px;}
.custom_cytat p em{font-size: 20px; font-weight: 100;}
#section5 h3 {font-size: 48px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 60px 0 30px 0;}	

/*section prace artystki------------------------------------------------------------------------------------------------------------------------------------*/
#section1 {background: #f9f4ea;}
#section1 .bg-1 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section1 .bg-1 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section1 .bg-1 p{}
#section1 .container{margin-top: 30px; margin-bottom: 120px;}
.custom_cytat {padding: 30px 0 0 0; background: url(../images/cytat-bg.png) center top no-repeat; min-height: 200px;}
.custom_cytat p em{font-size: 20px; font-weight: 100;}
#section1 h3 {font-size: 48px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 60px 0 30px 0;}

/*section nagrody------------------------------------------------------------------------------------------------------------------------------------*/
#section2 {background: #f9f4ea;}
#section2 .bg-2 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section2 .bg-2 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section2 .bg-2 p{}
#section2 .container{margin-top: 15px; margin-bottom: 120px;}
#section2 p {float: left; width: 450px; min-height: 150px; padding: 0px; margin: 5px 10px; background: #fff; text-align: left;}
#section2 p .n-1 {float: left; width: 95px; height: 150px; padding: 15px 0 0 10px; text-align: left; background: url(../images/bg-n-1.png) left top repeat-x; color: #fff; font-weight: 100; font-size: 16px;}
#section2 p .n-2{float: left; width: 355px; padding: 15px; font-weight: 100; font-size: 14px;}
#section2 p .n-2 strong{font-weight: 400;}

/*section wystawy------------------------------------------------------------------------------------------------------------------------------------*/
#section3 {background: #f9f4ea;}
#section3 .bg-3 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section3 .bg-3 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section3 .bg-3 p{}
#section3 .container{margin-top: 15px; margin-bottom: 120px;}
#section3 p {float: left; width: 450px; min-height: 150px; padding: 0px; margin: 5px 10px; background: #fff; text-align: left;}
#section3 p .n-1 {float: left; width: 95px; height: 150px; padding: 15px 0 0 10px; text-align: left; background: url(../images/bg-n-1.png) left top repeat-x; color: #fff; font-weight: 100; font-size: 16px;}
#section3 p .n-2{float: left; width: 355px; padding: 15px; font-weight: 100; font-size: 14px;}
#section3 p .n-2 strong{font-weight: 400;}

/*section biografia------------------------------------------------------------------------------------------------------------------------------------*/
#section4 {background: #f9f4ea;}
#section4 .bg-4 {background: url(../images/bg-05-biografia-2.jpg) center top no-repeat fixed; height: 400px; padding: 60px 0 0 0;}
#section4 .bg-4 .custom h2 {font-size: 68px; color: #fff; /*color: #ddb15a;*/ font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section4 .bg-4 p{}
#section4 .container{margin-top: 30px; margin-bottom: 30px;}
#section4 p{text-align: justify; font-weight: 100; line-height: 1.8em; margin: 0 0 30px 0; font-size: 18px;}
#section4 .container h1, #section4 .container h2, #section4 .container h3 {color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 0 0 15px 0 ;}
#section4 .container h1{font-size: 48px;}
#section4 .container h2{font-size: 48px;}
#section4 .container h3{font-size: 24px;}
#section4 ul, #section4 li {text-align: left; font-weight: 100; list-style: circle;}
#section4 ul{margin: -15px 0 30px 0;}
#section4 li {margin: 0 0 0 30px;}
#section4 .moduletable{margin: 0 0 30px 0;}

#section4 .cookie h2{margin: 20px; font-size: 18px;}
#section4 .cookie p{margin: 0 20px; font-size: 14px; line-height: 1.2em;}
	
}


@media(min-width:1200px){
.nomobile{display: block;}
.only-mobile{display: none;}
	
.fp-viewing-strona-glowna .btn-up{display: none;}
.btn-up{position: fixed; display: block; right: 32px; bottom: 32px; width: 32px; height: 32px; background: url(../images/btn-up.png) center top no-repeat; z-index:1010;}

#fp-nav ul li a span, .fp-slidesNav ul li a span{background: #f4d243; border: solid 1px #fff;}
#fp-nav .fp-tooltip {padding: 5px; border-radius: 3px; background: #f4d243; border: solid 1px #fff; font-family: "proxima-nova", sans-serif; font-size: 22px; font-weight: 100;}

/*section strona główna------------------------------------------------------------------------------------------------------------------------------------*/

#section0 {background: url(../images/bg-01-strona-glowna-2.jpg) center top no-repeat fixed;}
#section0 .custom h1{font-size: 72px; color: #fff; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 60px 0 20px;}
#section0 p{font-size: 14px; color: #fff; font-family: "proxima-nova", sans-serif; font-weight: 100;}
#section0 p img{margin: 15px 0 0 0; border: solid 10px #f9f4ea;}
#section0 em{font-style: italic; font-weight: 100;}
#section0 .moduletable_menu_top{margin: 360px 0 0 0; color: #b1582f; font-weight: 100;}
#section0 .moduletable_menu_top .custom_menu_top p{font-family: "proxima-nova", sans-serif; font-weight: 100; font-size: 22px; color: #b1582f;}
#section0 .moduletable_menu_top .custom_menu_top p a{font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 0 10px;}
	
/*section aktualnosci------------------------------------------------------------------------------------------------------------------------------------*/
#section5 {background: #f9f4ea;}
#section5 .bg-1 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section5 .bg-1 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section5 p{text-align: justify; font-weight: 100; line-height: 1.8em; margin: 0 0 30px 0; font-size: 18px;}
#section5 .container{margin-top: 30px; margin-bottom: 120px;}
.custom_cytat {padding: 30px 0 0 0; background: url(../images/cytat-bg.png) center top no-repeat; min-height: 200px;}
.custom_cytat p em{font-size: 20px; font-weight: 100;}
#section5 h3 {font-size: 48px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 60px 0 30px 0;}	

/*section prace artystki------------------------------------------------------------------------------------------------------------------------------------*/
#section1 {background: #f9f4ea;}
#section1 .bg-1 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section1 .bg-1 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section1 .bg-1 p{}
#section1 .container{margin-top: 30px; margin-bottom: 120px;}
.custom_cytat {padding: 30px 0 0 0; background: url(../images/cytat-bg.png) center top no-repeat; min-height: 200px;}
.custom_cytat p em{font-size: 20px; font-weight: 100;}
#section1 h3 {font-size: 48px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 60px 0 30px 0;}

/*section nagrody------------------------------------------------------------------------------------------------------------------------------------*/
#section2 {background: #f9f4ea;}
#section2 .bg-2 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section2 .bg-2 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section2 .bg-2 p{}
#section2 .container{margin-top: 15px; margin-bottom: 120px;}
#section2 p {float: left; width: 540px; min-height: 130px; padding: 0px; margin: 5px 15px; background: #fff; text-align: left;}
#section2 p .n-1 {float: left; width: 95px; height: 130px; padding: 15px 0 0 10px; text-align: left; background: url(../images/bg-n-1.png) left top repeat-x; color: #fff; font-weight: 100; font-size: 16px;}
#section2 p .n-2{float: left; width: 445px; padding: 15px; font-weight: 100; font-size: 16px;}
#section2 p .n-2 strong{font-weight: 400;}

/*section wystawy------------------------------------------------------------------------------------------------------------------------------------*/
#section3 {background: #f9f4ea;}
#section3 .bg-3 {background: #fff; height: 180px; padding: 60px 0 0 0;}
#section3 .bg-3 .custom h2 {font-size: 68px; color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section3 .bg-3 p{}
#section3 .container{margin-top: 15px; margin-bottom: 120px;}
#section3 p {float: left; width: 540px; min-height: 150px; padding: 0px; margin: 5px 15px; background: #fff; text-align: left;}
#section3 p .n-1 {float: left; width: 95px; height: 150px; padding: 15px 0 0 10px; text-align: left; background: url(../images/bg-n-1.png) left top repeat-x; color: #fff; font-weight: 100; font-size: 16px;}
#section3 p .n-2{float: left; width: 445px; padding: 15px; font-weight: 100; font-size: 16px;}

/*section biografia------------------------------------------------------------------------------------------------------------------------------------*/
#section4 {background: #f9f4ea;}
#section4 .bg-4 {background: url(../images/bg-05-biografia-2.jpg) center top no-repeat fixed; height: 400px; padding: 60px 0 0 0;}
#section4 .bg-4 .custom h2 {font-size: 68px; color: #fff; /*color: #ddb15a;*/ font-family: "proxima-nova", sans-serif; font-weight: 100; }
#section4 .bg-4 p{}
#section4 .container{margin-top: 30px; margin-bottom: 30px;}
#section4 p{text-align: justify; font-weight: 100; line-height: 1.8em; margin: 0 0 30px 0; font-size: 18px;}
#section4 .container h1, #section4 .container h2, #section4 .container h3 {color: #ddb15a; font-family: "proxima-nova", sans-serif; font-weight: 100; margin: 0 0 15px 0 ;}
#section4 .container h1{font-size: 48px;}
#section4 .container h2{font-size: 48px;}
#section4 .container h3{font-size: 24px;}
#section4 ul, #section4 li {text-align: left; font-weight: 100; list-style: circle;}
#section4 ul{margin: -15px 0 30px 0;}
#section4 li {margin: 0 0 0 30px;}
#section4 .moduletable{margin: 0 0 30px 0;}

#section4 .cookie h2{margin: 20px; font-size: 18px;}
#section4 .cookie p{margin: 0 20px; font-size: 14px; line-height: 1.2em;}
	
}